/**
 * Page Styles for wide In Focus layout 
 */
#topAds, #container, .middle {
	width:995px;
}
/*.singleContent {
	width: 100%;
}*/
.middle {
	margin-top:9px;
}

.middle .promoColumn .adTopboxright,
.contentColumn .sponsored-links-wrapper .adBottomboxleft {
	border: none;
}

/**
 * In Focus Header and Nav 
 */
#inFocusHeader {
	background-image: url('http://cdn.theatlantic.com/static/infocus/outfocus_new.png');
	width: 632px;
	height: 120px;
	margin-bottom: 25px;
}
.toolsTop {
	color: #666;
	font-family: arial,helvetica;
	font-size: 12px;
	text-transform: uppercase;
}
.toolsTop { 
	height: 25px;
	margin:5px 0 0 0;
}
.toolsTop .fb-like,
.toolsTop .comments,
.toolsTop .twitter-share-button,
.toolsTop .addthis_button_email,
.toolsTop .date
{
	display: block;
	margin-right: 5px;
	float: left;
}
.toolsTop .fb-like,
.toolsTop .twitter-share-button,
.toolsTop .addthis_button_email
{
	width: 130px;
}
.toolsTop .comments {
	width:60px;
}
#ifHeaderImg {
	height: 84px;
	width: 344px;
	border: 0px;
	margin: 12px 0px 0px 40px;
}
#infocusDropdowns {
	float: right; 
	margin: 12px 40px 0px 0px;
}
#infocusDropdowns form {
	margin:0;
	padding:0;
}
#ifBar {
	line-height: 12px;
	height: 26px;
	font-family: arial,helvetica;
	font-size: 12px;
	margin: 8px 0 0 40px;
	width: 550px;
}
#ifBar a {
	font-weight: bold;
	color: #BF0000;
}
#infocusFaqLink {
	float: left
}
#infocusSocialPages {
	float:left;
	padding-left:10px
}
#infocusSocialPages a {
	display:inline-block;
	border-left: solid 1px #BBBABA;
	padding-left: 5px;
}
#infocusSocialPages a:first-child {
	border:none;
}
#infocusSubscription {
	float:right;
}
.toolsTop .googlePlusButton {
	float: left;
	width:auto;
}
/* SelectBox styles */
.selectBox {
	position: relative;
	height: 20px;
	width: 115px;
	border: solid 1px #BBB;
	text-decoration: none;
	color: #000;
	outline: none;
	vertical-align: middle;
	background: #FFF;
	padding-right: 35px;
	display: inline-block;
	cursor: default;
	margin-bottom: 5px;
}
#infocusDropdowns a:hover{
    text-decoration: none !important;
}
.selectBox-disabled,
.selectBox-disabled .selectBox-arrow {
	color: #888 !important;
	border-color: #BBB !important;
	font-style: italic !important;
}
.selectBox-label {
	width: 100%;
	padding: .2em .3em;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
	font-family: arial,helvetica;
	font-size: 12px;
}
.selectBox-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 23px;
	height: 100%;
	background: url(/static/front/images/jquery.selectBox-arrow.gif) 50% center no-repeat;
	border-left: solid 1px #BBB;
}

/* Google Translator Styles */
.goog-te-gadget-simple a:hover{text-decoration:none;}
.goog-te-gadget-simple{font-size:12px;padding-bottom:0px;padding-top:0px;}
.goog-te-menu-value span:last-child{color:#C00000 !important;}
.goog-te-menu-value img:first-of-type {margin-left: 0;}

/* Dropdown styles */
#selectBox-dropdown {
	max-height: 200px;
	border: solid 1px #BBB;
	background: #FFF;
	margin-top: -1px;
	overflow: auto;
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
}
#selectBox-dropdown UL,
#selectBox-dropdown UL LI {
	list-style: none;
	padding: 0;
	margin: 0;
}
#selectBox-dropdown UL LI {
	white-space: nowrap;
	overflow: hidden;
	padding: .2em .6em .2em 20px;
	display: block;
	cursor: default;
}
#selectBox-dropdown .selectBox-optgroup {
	background: #F2F2F2;
	color: #888;
	padding-left: .6em;
}
#selectBox-dropdown.selectBox-hasOptgroups .selectBox-option {
	padding-left: 20px;
	background-position: 14px center;
}
#selectBox-dropdown .selectBox-option.selectBox-initial {
	background-image: url(jquery.selectBox-tick.gif);
	background-position: 4px center;
	background-repeat: no-repeat;
}
#selectBox-dropdown .selectBox-current {
	background-color: #C8DEF4;
}
#selectBox-dropdown .selectBox-disabled {
	color: #888;
	font-style: italic;
}

/**
 * General gallery
 */
h1.headline a {
	color:#000;
	font-size: 28px;
	line-height: 25px;
}
.dek {
	width:645px;
}
#container .ifImg {
	display:block;
	border:2px solid black;
	padding:0;
	margin:0;
	border-bottom:0;
}
.ifCap {
	color: white;
	background:#222222;
	font-family: verdana;
	overflow: hidden;
	padding-top: 5px;
}
.ifCap .ifIdx {
	float: left;
	width: 54px;
	font-size: 2.5em;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	line-height: 1em;
	text-align: center;
	padding: 3px 0 10px;
	letter-spacing: -3px;
}
.ifCap .ifIdx a {
	color: #9999A9;
}
.ifCap .ifIdx a:hover {
	text-decoration:none;
}
.ifCap .imgCap {
	float: right;
	width:927px;
	padding: 5px 10px 10px 0;
}
.ifCap .firstImg { /* The first image imgCap doesn't have a number next to it */
	width: 975px;
}
#container .imgCap a {
	display:inline;
	font-weight:bold;
	color:white;
	text-decoration: underline !important;
}
.noIfScreen { /* Not sure what this element is for */
	display: none;
}
.popLnk {
	border:none !important;
	position: relative;
	top:1px;
}
.viewGallery {
	display: block;
	margin:10px auto 0px;
	width: 85px;
	color:#D00000 !important;
	font-family: arial;
	background: transparent url(http://cdn.theatlantic.com/static/front/images/infocus/arrow3.gif) no-repeat right;
}
.ifDivider {
	border-top:2px solid #CCC;
	margin:25px 0 35px;
}
.ifImgCount {
	font-weight:bold;
}

/**
 * Gallery Entry
 */
 #ifTips {
	 clear:both;
	 font-family: Verdana, sans-serif;
	 font-size: 11px;
 }
#ifGalleryEntry .ifWrp {
	clear:both;
	padding: 0 0 40px 0;
}
#ifRecentGalleries {
	margin: 10px 0 0 0;
	padding: 0 0 15px 0;
	overflow: hidden;
}
#ifRecentGalleries .ifRecentGallery {
	float: left;
	width: 322px;
	margin-left: 14px;
}
#ifRecentGalleries .ifRecentGallery:hover {
	text-decoration:none;
}
#ifRecentGalleries .ifRecentGallery:hover span {
	text-decoration:underline;
}
#ifRecentGalleries .ifRecentGallery:first-child {
	margin-left:0;
}
#ifRecentGalleries .ifRecentGallery img {
	border: solid 1px black;
}
#toolsBottom {
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	width:100%;
	padding: 3px 0;
	margin: 15px 0;
}
#toolsBottom .toolsLeft, #toolsBottom .toolsCenter, #toolsBottom .toolsRight {
	width:33%
}
#toolsBottom .toolsCenter {
	text-align:center;
}
#toolsBottom .toolsRight {
	text-align: right;
}
#toolsBottom .fb-like,
#toolsBottom .twitter-share-button,
#toolsBottom iframe
{
	float:left;
}
#ifMore a {
	font-weight:bold;
}
#infocusLinks {
	clear:both;
	margin: 5px 0 25px;
	padding: 10px 0;
	border-top: solid 1px #BF0000;
	border-bottom: solid 1px #BF0000;
	text-align:center;
	font-family:arial, helvetica;
}
#infocusLinks a {
	color: #BF0000;
	font-size: 110%;
}

/**
 * Grid Archive (by month, by category)
 */
 #infocusArchiveHeader {
	 clear:both;
	 text-align: center;
 }
.infocusArchiveNav {
	 margin: 5px 0 15px;
	 padding: 5px 0 15px;
	 font-family: arial, helvetica;
	 font-weight: bold;
	 text-align: center;
	 clear:both;
 }
  .infocusPreviousMonth,  .infocusNextMonth {
  	position: relative;
  	top: -15px;
  	font-size: 15px;
  }
 .infocusPreviousMonth {
 	float: left;
 }
 .infocusNextMonth {
 	float: right;
 }
 .ifGridRow {
	 width: 100%;
	 clear:both;
 }
 .ifGalleryGrid {
	 display:block;
	 width: 320px;
	 float: left;
	 margin-left: 17px;
	 overflow: hidden;
	 padding-bottom: 5px;
 }

 .ifGalleryGrid:first-child {
	 margin-left: 0;
 }
 .ifGalleryGrid .ifGridHeader {
	 display:block;
	 height: 50px;
	 position:relative;
	 line-height:15px;
 }
 .ifGalleryGrid .ifGridHeader .ifGalleryTitle {
	 display:block;
	 width: 235px;
	 position: absolute;
	 left: 1px;
	 bottom: 7px;
	 font-size: 13px;
	 font-family: Verdana;
 }
 .ifGalleryGrid .ifGridHeader .ifGalleryDate {
	 display:block;
	position: absolute;
	right: 1px;
	bottom: 5px; 
	font-size: 12px;
 }

.if1280 {
	display:none;
}
.adBigad {
	margin-bottom: 40px;
}

#comments {
	width: 625px;
}

/** Sponsored Links **/

.sponsored-links-wrapper .adBottomboxleft {	
    float: left;
    width: 320px;
}

.sponsored-links-wrapper #taboola-below-article-text-links {
	margin: 0 0 0 10px;
	float: left;
	clear: none !important;
	width: 300px;
}

.middle .sponsored-links-wrapper ul {
	padding: 0;
	list-style-type: none;
}
.middle .sponsored-links-wrapper li {
	background: url(/static/front/images/bullet.png) no-repeat 0 6px;
	line-height: 15px;
	padding: 0 0 10px 10px;
}
.middle .sponsored-links-wrapper .rec-src-link {
	color: #9A9A9A;
	font: 10px arial, sans-serif;
}
.middle .sponsored-links-wrapper h3.elsewhere-on-the-web {
	text-transform: none;
	font: 13px "arial black", arial, helvetica, sans-serif;
}
.middle .sponsored-links-wrapper h4.sponsored-links {
	font-family: arial, helvetica, sans-serif;
	color: #9a9a9a;
	display: block;
	font-size: 10px;
	margin-top: 0;
	padding: 0;
}
